* {
  box-sizing: border-box;
}

h3,
.h3 {
  font-size: 1.25em;
  font-weight: bold;
}

.c-faq {
  padding: 1em;
  background-color: floralwhite;
}
.c-faq__filter {
  background-color: #58588A;
  padding: 1em;
}
.c-faq__sword {
  width: 100%;
  padding: 1em;
}
.c-faq__categories {
  list-style-type: none;
  padding: 1em .5em 0;
}
.c-faq__category {
  display: inline-block;
  color: white;
}
.c-faq__weblink {
  display: block;
  color: green;
  font-weight: lighter;
  text-decoration: overline;
}
.c-faq__category:not(:last-child) {
  margin-right: 1em;
}
.c-faq__items {
  list-style-type: none;
  padding: 0;
}
.c-faq__item {
  padding: 1em;
}
.c-faq__item:nth-of-type(even) {
  background-color: linen;
}
.c-faq__question::before {
  display: inline-block;
  margin-right: .325em;
}
.c-faq__actions {
  font-size: .75em;
}
.c-faq__upvoteAction {
  background-color: #58588A;
  border: none;
  color: white;
  margin-right: .625em;
  padding: .625em 1em;
}
.c-faq__upvoteFeedback {
  color: green;
  font-weight: bold;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}